Update to Samba 4.12.14 - Security fixes for CVE-2020-27840 and CVE-2021-20277


Update to Samba 4.12.13 - Security fixes for CVE-2020-27840 and CVE-2021-20277

How to install

sudo dnf upgrade --advisory=FEDORA-2021-c93a3a5d3f

This update has been submitted for testing by gd.

5 months ago

This update's test gating status has been changed to 'ignored'.

5 months ago

This update's test gating status has been changed to 'waiting'.

5 months ago

This update has obsoleted samba-4.12.13-0.fc32, and has inherited its bugs and notes.

5 months ago

This update's test gating status has been changed to 'ignored'.

5 months ago

This update has been pushed to testing.

5 months ago

gd edited this update.

4 months ago

This update can be pushed to stable now if the maintainer wishes

4 months ago

This update has been submitted for stable by bodhi.

4 months ago

This update has been pushed to stable.

4 months ago

Please login to add feedback.

Metadata
Type
security
Severity
high
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
14 days
Dates
submitted
5 months ago
in testing
5 months ago
in stable
4 months ago
modified
4 months ago
BZ#1941400 CVE-2020-27840 samba: Heap corruption via crafted DN strings
0
0
BZ#1941402 CVE-2021-20277 samba: Out of bounds read in AD DC LDAP server
0
0
BZ#1942496 CVE-2020-27840 samba: Heap corruption via crafted DN strings [fedora-all]
0
0
BZ#1942497 CVE-2021-20277 libldb: samba: Out of bounds read in AD DC LDAP server [fedora-all]
0
0

Automated Test Results

Test Cases

0 0 Test Case desktop network smb